
Selene J2EE Logic - Soporte #95

Tareas # 86 (Cerrada): Reduce JDK1.7 warnings

Tareas # 90 (Cerrada): Implement interface Tabla into class Enteje

Soporte # 93 (Cerrada): Upgrade selene-core to version 0.0.5

Soporte # 94 (Cerrada): Upgrade selene-j2ee-core to version 0.0.5

Upgrade selene-j2ee-model to version 0.0.3

04/19/2018 06:27 AM - Jesús Freire

Status: Cerrada Start date: 04/19/2018

Priority: Normal Due date: 04/27/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.2 Spent time: 1:00 hour

Puntos de historia: 1   

Description

Upgrade selene-j2ee-model to version 0.0.3 to allow use of ParametrosSeleneLista of Enteje instances since ParametrosSeleneLista

uses parameterized lists and Enteje implements interface Tabla (refs #90).

Upgrade selene-wrapper to version 0.0.5 (refs #92).

History

#1 - 04/19/2018 02:11 PM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 04/20/2018 09:15 AM - Jesús Freire

- Description updated

#3 - 04/20/2018 10:33 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-j2ee-logic|r412.

#4 - 04/20/2018 10:39 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
